@import url(_form.css);
.contact-box{
  border-bottom:  solid 1px #e8daca;
  box-sizing: border-box;
  padding-bottom: 40px;
  max-width: 880px;
  margin: 0 auto;
}
.contact-box .row{
  margin: 0 -15px;

}
.contact-box .col{
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px;
}
.contact-box .col1{
  width: 55%;
}
.contact-box .col2{
  width: 45%;
}
.map-box{
  width: 100%;
  height: 450px;
  background: #d1d1d1;
  box-sizing: border-box;
  padding: 5px;
}

.c-info li{
  width: 100%;
  display: block;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
  color: #464637;
  box-sizing: border-box;
  padding: 5px 0;
}
.c-info .icon{
  display: inline-block;
  margin-right: 7px;
  background: url(../images/contact/icon.png) no-repeat;
  width: 16px;
  height: 14px;
}
.c-info .icon.phone{background-position: 0 0;}
.c-info .icon.fax{background-position: 0 -159px;}
.c-info .icon.telephone{background-position: 0 -118px;}
.c-info .icon.location{background-position: 0 -38px;height: 16px;}
.c-info .icon.mail{background-position: 0 -81px;height: 11px;position: relative;top:-1px;}

@media screen and (max-width: 767px) {
  .contact-box .row{margin: 0;}
  .contact-box .col{
    float: none;
    width: 100%;
  }
}
